.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.hero-stack {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper-two {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.hero-image {
  width: 100%;
  margin-top: 50px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.section-5 {
  height: auto;
  line-height: 29px;
}

.text-block-20 {
  color: #fffcfc;
  padding-top: 5px;
  font-size: 15px;
}

.div-block-9 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  display: flex;
}

.text-block-17 {
  color: #e0e0e0;
  opacity: .88;
  font-size: 12px;
}

.text-block-4 {
  color: #7b7b7b;
  font-size: 15px;
}

.div-block-2 {
  padding-top: 5px;
}

.section-4 {
  height: auto;
  padding-top: 0;
  padding-bottom: 60px;
}

.section-6 {
  height: auto;
}

.section {
  border: 0 #050505;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 363px;
  display: flex;
}

.div-block-8 {
  padding-top: 30px;
}

.text-span-2 {
  color: #fe2d55;
}

.container-2 {
  color: #020202;
  background-color: #000;
  width: 100%;
  max-width: 1064px;
  height: auto;
  padding-bottom: 0;
}

.image-2 {
  padding-top: 19px;
}

.text-block-15 {
  color: #fff;
  height: auto;
  padding-top: 20px;
  line-height: 29px;
  text-decoration: none;
}

.div-block-12 {
  padding-top: 25px;
}

.div-block-5 {
  height: auto;
  padding-top: 60px;
}

.text-block-5 {
  color: #fe2d55;
}

.text-block-21 {
  color: #7b7b7b;
  padding-top: 10px;
  font-size: 15px;
}

.div-block-6 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  align-items: center;
  padding-top: 20px;
  display: flex;
}

.link {
  color: #fe2d55;
  text-decoration: none;
}

.text-block-22 {
  font-size: 29px;
  line-height: 29px;
}

.section-7 {
  height: auto;
  padding-top: 50px;
}

.div-block-7 {
  padding-top: 32px;
}

.div-block-4 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  padding-top: 40px;
  display: flex;
}

.text-block-11 {
  color: #fff;
  column-count: auto;
  padding-top: 40px;
  font-size: 15px;
  line-height: 29px;
}

.div-block-11 {
  padding-top: 18px;
}

.text-block-2 {
  color: #7b7b7b;
  font-size: 15px;
}

.text-block-6 {
  color: #fff;
  border: 1px solid #000;
  padding-top: 0;
  font-size: 15px;
  line-height: 29px;
}

.text-block-7 {
  color: #fff;
  padding-top: 30px;
  font-size: 15px;
}

.text-block-16 {
  color: #fff;
  padding-top: 20px;
}

.text-block-8 {
  color: #fff;
  padding-top: 30px;
  font-size: 25px;
  font-weight: 600;
}

.div-block-3 {
  padding-top: 20px;
}

.text-span {
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  color: #fe2d55;
  text-decoration: none;
}

.div-block {
  padding-top: 100px;
}

.text-block-14 {
  color: #fff;
  padding-top: 10px;
  line-height: 29px;
}

.section-3 {
  height: auto;
}

.text-block-18 {
  color: #fff;
  padding-top: 8px;
  font-size: 15px;
}

.div-block-10 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  display: block;
}

.image {
  padding-top: 0;
  display: block;
}

.text-block-9 {
  color: #fff;
  padding-top: 20px;
  font-size: 15px;
  font-weight: 600;
}

.div-block-13 {
  border: 1px #ffffff1f;
  border-top-style: solid;
  flex-flow: column;
  align-items: center;
  padding-top: 54px;
  display: flex;
}

.text-block-10 {
  color: #fff;
  font-size: 15px;
}

.text-block-13 {
  color: #fff;
  padding-top: 20px;
  line-height: 29px;
}

.lottie-animation-2 {
  width: 63px;
  display: flex;
}

.container-3 {
  background-color: #000;
  border: 0 #cacaca;
  border-radius: 5px;
  max-width: 798px;
  height: auto;
  min-height: 100%;
  max-height: 100%;
  padding-bottom: 100px;
  padding-left: 0;
  padding-right: 0;
  font-size: 15px;
  font-weight: 600;
  display: block;
}

.section-2 {
  flex-flow: column;
  justify-content: flex-start;
  height: auto;
  display: flex;
}

.text-block {
  color: #fff;
  background-color: #000;
  border: 1px solid #000;
  font-size: 25px;
  font-weight: 600;
}

.link-2 {
  color: #fe2d55;
  text-decoration: none;
}

.link-3, .link-4, .link-5, .link-6 {
  text-decoration: none;
}

.link-block {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.image-3 {
  display: none;
}

.body {
  background-color: #000;
}

.text-block-23 {
  color: #fff;
  line-height: 29px;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .section {
    border-width: 0;
  }

  .text-block-15, .text-block-16, .text-block-13 {
    padding-top: 20px;
  }

  .container-3 {
    padding-left: 32px;
    padding-right: 32px;
  }

  .image-3 {
    display: none;
  }

  .text-block-23 {
    color: #fff;
    line-height: 29px;
  }
}

@media screen and (max-width: 767px) {
  .hero-stack {
    padding: 60px 15px;
  }

  .section-5 {
    height: auto;
    padding-left: 32px;
    padding-right: 32px;
  }

  .section-4 {
    height: auto;
    padding-bottom: 60px;
    padding-left: 32px;
    padding-right: 32px;
  }

  .section-6 {
    height: auto;
  }

  .section {
    border-width: 0;
    height: auto;
    padding-bottom: 100px;
  }

  .div-block-8 {
    padding-top: 40px;
  }

  .container-2 {
    height: auto;
  }

  .image-2 {
    display: none;
  }

  .div-block-5 {
    padding-left: 32px;
    padding-right: 32px;
  }

  .div-block-6 {
    padding-top: 16px;
  }

  .section-7 {
    height: auto;
  }

  .div-block-7 {
    padding-top: 36px;
  }

  .text-block-7 {
    padding-top: 24px;
    line-height: 29px;
  }

  .text-block-14 {
    padding-top: 20px;
  }

  .section-3 {
    height: auto;
    padding-bottom: 0;
  }

  .div-block-13 {
    margin-left: 32px;
    margin-right: 32px;
    padding-left: 0;
    padding-right: 0;
  }

  .container-3 {
    flex-flow: column;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .section-2 {
    height: auto;
    padding-left: 32px;
    padding-right: 32px;
  }

  .text-block {
    line-height: 43px;
  }

  .image-3 {
    padding-top: 20px;
    display: block;
  }

  .text-span-3, .text-span-4 {
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .section {
    height: auto;
    padding-bottom: 100px;
  }

  .container-2 {
    height: auto;
  }

  .div-block-5 {
    padding-left: 32px;
    padding-right: 32px;
  }

  .div-block-4 {
    grid-column-gap: 28px;
    grid-row-gap: 28px;
    padding-top: 38px;
  }

  .text-block-18 {
    padding-top: 8px;
    line-height: 29px;
  }

  .text-block-10 {
    line-height: 30px;
  }

  .text-block-23 {
    color: #fff;
    line-height: 29px;
  }
}


